
/*registro de usuarios*/
.box-form{
    margin:30px auto;
    width: 50%;
    border: 1px solid;
    padding: 15px;
    border-radius: 5px;
}

.box-form input{
    margin-bottom: 10px;

}
.box-form button{
    margin-top: 20px;
}

.login-alert{
    margin: 10px auto;
    text-align: center;

}

/*menú usuario*/
.drop-menu{
    margin-right: 30px;
}

.nick-menu{
    font-size: 12px;

}

.avatar{
    display: inline-block;
    margin-right: 10px;
}
.avatar img{
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.box-users{
    margin:30px auto;
    border: 1px solid;
    padding: 15px;
    border-radius: 5px;
}

.avatar-list{
    display: block;
    margin-right: 10px;
    height: 80px;
    float:left;
}
.avatar-list img{
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.list-div{
    height: 40px;
}

.follow-button-div{
    float: right;
    margin-right: 20px;
}

/*** home***/

#user-card{

    border:1px solid black;
    border-radius: 8px;
    float:right;
    margin-top:25px;
    text-align: center;
    padding: 10px;
}

.box-timeline{
    border:2px solid black;
    border-radius: 8px;
    float: left;
    margin-top: 25px;
    min-height: 500px;
    margin-bottom: 20px;
}

.name-surname{
    width: 100%;
    text-align: center;
}

#new_publication{
    border:1px solid black;
    border-radius: 8px;
    margin-top: 15px;
    float:right;
    padding: 10px;
    min-height: 150px;
    color:#aaa;
}

#new_publication input,textarea{
    margin-bottom: 20px;
    padding: 0px;
    
}
.publication-user img{
    width: 75%;
    border-radius: 50%;
    border: 2px solid steelblue;
    margin-top: 5px;
    box-shadow: 2px 1px 5px 2px silver;
    
}

.pub-name-user{
    font-weight: bold;
}


.btn-image, .btn-remove-pub{
    cursor:pointer;
    color:steelblue;
}

.btn-image:hover,.btn-remove-pub:hover{
    color: darkred;
}

.div-btn-like{
    margin-top: 30px;    
    font-size: 18px;
}

.div-btn-like:hover{
    color:tomato;
    cursor: pointer;
}

.btn-dislike{
    color:tomato;
}

.stat-label{
    font-size: 11px;
    font-weight: bold;
}

.stat-number{
    
    color: steelblue;
}

/*Profile*/

.box-profile{
    margin-top: 30px;
    
}

.profile-title{
    margin-bottom: 20px;
}

.profile-img{
    width: 220px !important;
    margin-bottom: 15px;
}

.profile-bio{
    margin-top: 20px;
    color: #3f4e5e;
    margin-bottom: 30px;
}

.profile-stats{
    margin-bottom: 25px;
}

.profile-stats .stat-label, .stat-number{
    font-size: 24px;
    
}

.title-gente{
    margin-bottom: 20px;
}